A                       { text-decoration: underline; color: #FF3725; }
A:link                  { text-decoration: underline; font-weight: bold; color: #FF3725; }
A:visited               { text-decoration: underline; font-weight: bold; color: #FF3725; }
A:active                { text-decoration: underline; font-weight: bold; color: #4C4C4C; }
A:hover                 { text-decoration: underline; font-weight: bold; color: #4C4C4C; }

A.addresslink            { text-decoration: none; color: #FFFFFF; }
A.addresslink:link       { text-decoration: none; font-weight: normal; color: #FFFFFF; }
A.addresslink:visited    { text-decoration: none; font-weight: normal; color: #FFFFFF; }
A.addresslink:active     { text-decoration: underline; font-weight: normal; color: #FFFFFF; }
A.addresslink:hover      { text-decoration: underline; font-weight: normal; color: #FFFFFF; }

A.ambritlink            { text-decoration: none; color: #747474; font-size: 10px; }
A.ambritlink:link       { text-decoration: none; font-weight: normal; color: #747474; font-size: 10px; }
A.ambritlink:visited    { text-decoration: none; font-weight: normal; color: #747474; font-size: 10px; }
A.ambritlink:active     { text-decoration: underline; font-weight: normal; color: #747474; font-size: 10px; }
A.ambritlink:hover      { text-decoration: underline; font-weight: normal; color: #747474; font-size: 10px; }

A.columnpanellink                       { text-decoration: underline; color: #FF3725; }
A.columnpanellink:link                  { text-decoration: underline; font-weight: normal; color: #FF3725; }
A.columnpanellink:visited               { text-decoration: underline; font-weight: normal; color: #FF3725; }
A.columnpanellink:active                { text-decoration: underline; font-weight: normal; color: #4C4C4C; }
A.columnpanellink:hover                 { text-decoration: underline; font-weight: normal; color: #4C4C4C; }

td                      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4C4C4C; }

body                    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4C4C4C; background-color: #4D4D4D; }

.addressbar				{ font-size: 11px; color: #FFFFFF; background-color: #F23333; padding: 10px; }

.ambrittd				{ padding-top: 4px; }

.navbar					{ background: url(sitegraphics/bg_navbar.gif); background-repeat: repeat-x; background-color: #F23333; }

.bodytd					{ padding: 25px 0px 10px 10px; }

.contenttd				{ padding: 0px 20px 10px 0px; }	

.bold					{ font-weight: bold; }

.contactuscaption		{ padding-bottom: 6px; vertical-align: top; font-weight: bold; font-size: 12px; }

.contactusfield			{ border: 1px #000000 solid; width: 100%; font-size: 11px; color: #000000; }

.contactusfieldtd		{ padding-bottom: 6px; width: 100%; vertical-align: top; font-size: 10px; }

.logotd					{ background-color: #979797; }

.padding				{ padding: 10px; background-color: #FFFFFF; }

.subtitle				{ font-weight: bold; font-size: 14px; }

.columnimageright		{ border: 10px solid #FFFFFF; }

.columnimages			{ text-align: right; padding: 10px 10px 10px 10px; background-color: #E0E0E0; font-size: 10px; }

.columnpanel			{ text-align: left; vertical-align: top; padding: 10px; background-color: #FFFFFF; font-size: 11px; }

.imageright				{ padding-bottom: 10px; }

.imageleft				{ padding-bottom: 10px; }